.hero-text {
	margin: 160px 0 170px 0;
	padding: 40px 40px 32px 40px;
	background: rgba(255, 255, 255, 0.4);
}

.e-uppercase {
    text-transform: uppercase;
    font-weight: 400;
}

.letter-spacing-03 {
	letter-spacing: 2px;
}

.font-accident-two-normal {
	font-family: "Dosis", sans-serif;
	font-style: normal;
}
